.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:25.774510px;}
.y3{bottom:28.117647px;}
.y4{bottom:30.460784px;}
.y8{bottom:33.584967px;}
.y1{bottom:39.833333px;}
.y2{bottom:48.424837px;}
.y6{bottom:54.673203px;}
.y5{bottom:57.016340px;}
.y7{bottom:63.264706px;}
.h9{height:1145.794118px;}
.h3{height:1152.042484px;}
.ha{height:1152.823529px;}
.h7{height:1159.071895px;}
.h5{height:1170.006536px;}
.h4{height:1180.941176px;}
.hb{height:1182.503268px;}
.h6{height:1187.189542px;}
.h2{height:1193.437908px;}
.h1{height:1197.343137px;}
.h8{height:1205.934641px;}
.h0{height:1236.082988px;}
.w3{width:853.683007px;}
.w7{width:862.274510px;}
.w1{width:872.428105px;}
.wb{width:873.990196px;}
.w5{width:876.333333px;}
.wc{width:879.457516px;}
.w8{width:895.078431px;}
.w2{width:896.640523px;}
.w9{width:897.421569px;}
.wa{width:900.545752px;}
.w6{width:913.042484px;}
.w4{width:913.823529px;}
.w0{width:956.000000px;}
.x6{left:5.467320px;}
.x3{left:7.810458px;}
.x1{left:25.774510px;}
.x2{left:28.898693px;}
.x7{left:31.241830px;}
.x4{left:35.928105px;}
.x0{left:40.614379px;}
.x5{left:42.957516px;}
@media print{
.y0{bottom:22.000000pt;}
.y3{bottom:24.000000pt;}
.y4{bottom:26.000000pt;}
.y8{bottom:28.666667pt;}
.y1{bottom:34.000000pt;}
.y2{bottom:41.333333pt;}
.y6{bottom:46.666667pt;}
.y5{bottom:48.666667pt;}
.y7{bottom:54.000000pt;}
.h9{height:978.000000pt;}
.h3{height:983.333333pt;}
.ha{height:984.000000pt;}
.h7{height:989.333333pt;}
.h5{height:998.666667pt;}
.h4{height:1008.000000pt;}
.hb{height:1009.333333pt;}
.h6{height:1013.333333pt;}
.h2{height:1018.666667pt;}
.h1{height:1022.000000pt;}
.h8{height:1029.333333pt;}
.h0{height:1055.066651pt;}
.w3{width:728.666667pt;}
.w7{width:736.000000pt;}
.w1{width:744.666667pt;}
.wb{width:746.000000pt;}
.w5{width:748.000000pt;}
.wc{width:750.666667pt;}
.w8{width:764.000000pt;}
.w2{width:765.333333pt;}
.w9{width:766.000000pt;}
.wa{width:768.666667pt;}
.w6{width:779.333333pt;}
.w4{width:780.000000pt;}
.w0{width:816.000000pt;}
.x6{left:4.666667pt;}
.x3{left:6.666667pt;}
.x1{left:22.000000pt;}
.x2{left:24.666667pt;}
.x7{left:26.666667pt;}
.x4{left:30.666667pt;}
.x0{left:34.666667pt;}
.x5{left:36.666667pt;}
}
